
 .tw_alerts_header {
background-color:#005a85;
 }
 .tw-alerts-header-social{
font-size:2rem;
 }
 .tw-alerts-header-social a,.tw-alerts-header-social a:hover{
color:#fff;
 }
 ul#main-menu .first-level-link{
font-size:18px;
 }
 ul#main-menu{
justify-content:center;
 }
 ul#main-menu .first-level-link{
padding-right:30px;
 }
 ul#main-menu.navbar-nav .nav-link{
color:#005a85;
 }
 ul#main-menu.navbar-nav .nav-link:hover{
color:#307b90;
 }
@media (max-width: 991.99px){
ul#main-menu.navbar-nav .nav-link{
color:#005a85;
 }
 }
@media (max-width: 991.99px){
ul#main-menu.navbar-nav .nav-link:hover{
color:#307b90;
 }
 }
 ul#main-menu .menu-level-one .dropdown-menu .dropdown-item,ul#main-menu .menu-two .dropdown-toggle,ul#main-menu .sk-megamenu-column-item-link{
font-size:17px;
 }
 ul#main-menu .menu-level-one .dropdown-menu .dropdown-item,ul#main-menu .menu-two .dropdown-toggle,ul#main-menu .nav-item.menu-level-one .nav-item.dropend.menu-two .nav-link,ul#main-menu .sk-megamenu-column-item-link{
color:#307b90;
 }
 ul#main-menu .menu-level-one .dropdown-menu .dropdown-item:hover,ul#main-menu .nav-item.menu-level-one .nav-item.dropend.menu-two .dropdown-toggle:hover,ul#main-menu .sk-megamenu-column-item-link:hover{
color:#005a85;
 }
 ul#main-menu .sk-megamenu-column-item-submenu-link{
font-size:16px;
 }
 header.header-main button.navbar-toggler{
background-color:#005a85;
 }
 header.header-main button.navbar-toggler{
color:#fff;
 }
 header.header-main #tw-quick-links li a i{
color:var(--secondary-color);
 }
 header.header-main #tw-quick-links li a i{
background-color:#ffffff;
 }
 .offcanvas-body .search-container input::placeholder, .tw_alerts_header input::placeholder{
font-size:18px;
 }
 #tickerBar{
color:#fff;
 }

 footer#footerDefault{
background-color:#fff;
 }
 footer#footerDefault{
color:#005a85;
 }
 footer#footerDefault .footer-default-heading{
color:#005a85;
 }
 footer#footerDefault .footer-default-heading{
font-size:27px;
 }
 footer#footerDefault a{
color:#307b90;
 }
